<link rel="stylesheet" href="{{ site.url }}/assets/fonts/fonts.css"/>
<link rel="stylesheet" href="{{ site.url }}/assets/style.css"/>
<link rel="stylesheet" href="{{ site.url }}/assets/js/lity.min.css"/>
{% if site.favicon != nil %}
<link rel='shortcut icon' type='image/x-icon' href='{{ site.favicon }}' />
{% endif %}

<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<meta property="twitter:card" content="summary" />
<meta property="twitter:title" content="{{page.title}}" />
<meta property="twitter:description" content="Les notes de rancune" />
<meta property="twitter:image" content="{{site.url}}/assets/og/{{page.category[0]}}.png" />
<meta property="twitter:image:alt" content="Logo {{page.category[0]}}" />

<meta property="og:title" content="{{page.title}}" />
<meta property="og:description" content="Les notes de rancune" />
<meta property="og:image" content="{{site.url}}/assets/og/{{page.category[0]}}.png" />
<title>
{% if page.title != nil %}
{{page.title}}
{% else %}
{{site.title}}
{% endif %}
</title>
